This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### textSize()
Examples |
    background(0);
    fill(255);
    textSize(26);
    text("WORD", 10, 50);
    textSize(14);
    text("WORD", 10, 70);
Description | Sets the current font size. This size will be used in all subsequent calls to the text() function. Font size is measured in units of pixels.
Syntax |
    textSize(size)
Parameters |
size | float: the size of the letters in units of pixels
Returns | void
Related | loadFont() text() textFont()

Updated on October 26, 2013 08:58:31pm PDT